<?xml version="1.0" encoding="UTF-8"?><TWORKOUTAREA1 desc_thai="" desc_eng="" editcheck="true" mainhelp="TWORKOUTAREAHELP" referhelp="TWORKOUTAREAHELP" mainkey="DOCNO" fieldsystem="*" dependlevel="true" protype="table" deleteflag="true" config_field="">
<FIELD>
	<DOCNO lang="A" encrypt="false" log="false" type="String">
		<KEY>1</KEY>
		<WIDTH>20</WIDTH>
		<RELATION>TWORKOUTAREA</RELATION>
		<DESC_ENG>Document No</DESC_ENG>
		<DESC_THAI>เลขที่เอกสาร</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>20</MAXSIZE>
			<SIZE>20</SIZE>
			<ALT_THAI>เลขที่เอกสาร</ALT_THAI>
			<ALT_ENG>Document No</ALT_ENG>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
	</DOCNO>
	
	<LINE_NO lang="A" encrypt="false" log="false" type="String">
		<KEY>2</KEY>
		<WIDTH>10</WIDTH>
		<DESC_ENG>Line no</DESC_ENG>
		<DESC_THAI>ลำดับ</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>10</MAXSIZE>
			<SIZE>10</SIZE>
			<ALT_THAI>ลำดับ</ALT_THAI>
			<ALT_ENG>Line no</ALT_ENG>
		</COMPONENT>
	</LINE_NO>
	
	<COMPANYID lang="A" encrypt="false" verify="false" log="false" type="String">
		<KEY>3</KEY>
		<WIDTH>15</WIDTH>
		<DESC_ENG>Company ID</DESC_ENG>
		<DESC_THAI>รหัสบริษัท</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>15</SIZE>
			<ALT_THAI>รหัสบริษัท</ALT_THAI>
			<ALT_ENG>Company ID</ALT_ENG>
		</COMPONENT>
	</COMPANYID>
	
	<EMPLOYEEID lang="A" encrypt="false" log="false" type="String">
		<WIDTH>15</WIDTH>
		<RELATION>MEMPLOYEE</RELATION>
		<DESC_ENG>Employeeid</DESC_ENG>
		<DESC_THAI>รหัสพนักงาน</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>15</MAXSIZE>
			<SIZE>15</SIZE>
			<ALT_THAI>รหัสพนักงาน</ALT_THAI>
			<ALT_ENG>Employeeid</ALT_ENG>
		</COMPONENT>
		<REQUIRE>true</REQUIRE>
	</EMPLOYEEID>

	<ISSMOKE lang="A" encrypt="false" log="false" type="String">
		<WIDTH>3</WIDTH>
		<VALIDCODE>SMOKE</VALIDCODE>
		<DESC_ENG>Smoke</DESC_ENG>
		<DESC_THAI>สูบบุหรี่</DESC_THAI>
		<COMPONENT type="list">
			<MAXSIZE>3</MAXSIZE>
			<SIZE>3</SIZE>
			<ALT_THAI>สูบบุหรี่</ALT_THAI>
			<ALT_ENG>Smoke</ALT_ENG>
		</COMPONENT>
	</ISSMOKE>
	
	<ROOMTYPE lang="A" encrypt="false" log="false" type="String">
		<WIDTH>3</WIDTH>
		<VALIDCODE>TYPE_ROOM</VALIDCODE>
		<DESC_ENG>Type room</DESC_ENG>
		<DESC_THAI>ประเภทห้อง</DESC_THAI>
		<COMPONENT type="list">
			<MAXSIZE>3</MAXSIZE>
			<SIZE>3</SIZE>
			<ALT_THAI>ประเภทห้อง</ALT_THAI>
			<ALT_ENG>Type room</ALT_ENG>
		</COMPONENT>
	</ROOMTYPE>
	
	<ROOMNO lang="A" encrypt="false" log="false" type="String">
		<WIDTH>3</WIDTH>
		<DESC_ENG>Room no.</DESC_ENG>
		<DESC_THAI>เลขที่ห้อง</DESC_THAI>
		<COMPONENT type="text">
			<MAXSIZE>3</MAXSIZE>
			<SIZE>3</SIZE>
			<ALT_THAI>เลขที่ห้อง</ALT_THAI>
			<ALT_ENG>Room no.</ALT_ENG>
		</COMPONENT>
	</ROOMNO>

</FIELD>
	<RELATION>

	</RELATION>
</TWORKOUTAREA1>
